/********************************************************
Table Heading 
*******************************************************/

.avita-table-heading {
    clip-path: polygon(0% 0%, 104% 0%, 93% 100%, 0% 100%, 0% 100%);
    z-index: 1;
	background-color:#C31E2E!important;
}

.avita-table-heading .elementor-widget-container{
	    padding: 12px 0px 12px 16px!important;
}
.avita-table-heading .elementor-heading-title{
    color: #ffffff !important;
	 text-align: left!important;
}
.avita-table-heading:after{
    content: '';
    clip-path: polygon(0% 0%, 100% 0%, 90% 100%, 0% 100%, 0% 100%);
    background-color: #000000;
    width: 100%;
    position: absolute;
    height: 100%;
    top: 6px;
    left: 6px;
    z-index: -1;
}




/********************************************************
Slider image middle and fixed hight
*******************************************************/

.product-have-slider .gallery .gallery-item {
    //height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.product-have-slider .gallery .gallery-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.product-have-slider .gallery .gallery-icon img {
    max-height: 100%;
   width: 653px;
    object-fit: cover;
}



/* Avita Catalog css*/
/* .slick-track {
    max-width: 100vw!important;
    width: 100%!important;
    overflow: hidden;
}
@media all and (max-width: 800px) { .slick-list { max-width: 90vw!important; padding: 20px !important; } } */
.avita-parent-menu:hover, .parent-category-list ul li span:hover {
transition: ease all 0.5s;
/*     background-color: #c72528;
    color: white !important; */
}

/* .parent-category-list span {
    line-height: 20px;
    font-family: 'DM Sans';
    font-weight: 600;
} */

.slick-prev:before,.slick-next:before {
    content: '';
	display:none;
}
.slick-prev,
.slick-next {
    font-size: 0;
    position: absolute;
    bottom: 20px;
    color: #d5122f;
    border: 0;
    background: none;
    z-index: 1;
}

.slick-prev {
    left: 20px;
}

.slick-prev:after {
	  content: "\f104";
    font: 40px/1 'FontAwesome';
}
.slick-prev, .slick-next {

	color: #f2f2f2!important;
}

.slick-next {
    right: 20px;
    text-align: right;
}

.slick-next:after {
	   content: "\f105";
     font: 40px/1 'FontAwesome';
}

.slick-prev:hover:after, .slick-next:hover:after {
    color: #d2232a;
}

/* .slick-prev::before {
    font-size: 124px !important;
} */
.bread-link{
	cursor:pointer !important;
}
#avita_breadcrumb{
padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
    color: #000;
    font-size: 16px;
}
#avita_breadcrumb a{
	    color: #d2232a;
	font-weight:700;
}
.tree-accordion{
	width:100%;
}
.wpb-submenu-indicator{
	font-size:20px;

	transition: ease all 0.5s;

}
/* .ui-tree .parent-category-list .product-items .wpb-submenu-indicator{
	transform: unset;
} */
.parent-category-list span.active .wpb-submenu-indicator{
	transform: rotate(255deg) scaleX(-1);
}
/* li[data-active-value="yes"] > .avita-parent-menu .wpb-submenu-indicator{
		transform: rotate(255deg) scaleX(-1);
} */
.avita-parent-menu.active .wpb-submenu-indicator{

}
.cat-loop{
	cursor:pointer;
	box-shadow: 0px 22px 39px -6px rgb(0 0 0 / 25%);
}
.cat-loop img {
	height: 243px !important;
	width: 100%;
	object-fit: cover !important;
	border-radius: 22px 22px 37px 37px !important;
}
.cat-loop h2 {
	font-size: 16px;
	padding: 23px 17px;
	margin: 0;
	background-color: #ffe3e4a1;
	background-image: linear-gradient(315deg, var(--e-global-color-0bb008b) 17%, #d2232a00 14%);
	color: black;
	font-weight: 400;
	letter-spacing: 0px;
	line-height: 23px;
	min-height: 93px;
	display: flex;
	align-items: center;
}


    /min-height: 800px;
}


.cat-block img{
	height: 250px !important;
    width: 100%;
    object-fit: cover;
    display: flex;
    margin: auto;
}
/* .cat-block{
	background-color:red;
	padding:0px 0px 2px 0px;
	width:auto;
} */
.product-content {
    width: max-content;
}
.loop-cat-warp{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: auto 1fr;
    gap: 15px;
}

.inner-product-item{
	display:flex!important;
}
/* .product-content{
	width: calc(800px);
} */


.parent-category-list{
	list-style:none !important; 
}
.inner-child-item{
	margin-bottom:1em;
}
.parent-category-list ul li{
	list-style:none;
}
/* .parent-category-list  span{
	font-size: 14px;
	padding: 11px 17px;
	margin-bottom: 20px;
	color: #3F4254 !important;
	border-radius: 4px;
	border-left: 3px solid transparent;
	background-color: rgb(255 255 255);
	display: block;
	border: 1px solid #000;
	cursor: pointer;
} */
.tree-sidebar-area{
	width: max-content;
}
.parent-category-list  span.active{
	color: #5a5a5a!important;
}
/* .tree-sidebar-area{
	background-image: linear-gradient(217deg, var(--e-global-color-7a1ccbe5) 0%, var(--e-global-color-1f2b109) 100%);
	padding: 5em 5em;

} */
.tree-sidebar-area h2{
	margin-bottom:50px;
}
.tree-sidebar-area ul{
	padding:0;
	margin:0;
}
.tree-sidebar-area ul ul{
	padding-left:0px;
}

.item-result-column .cat-loop h2{
	color:white!important;
}
.avita-parent-menu{
	display: flex!important;
	justify-content: flex-start;
	gap: 13px;
}

.no-style{
	list-style:none;
	display: none;
}
.no-style.active{
	display:block;
}
.slick-prev:before, .slick-next:before {
	color: #fff !important;
}

.parent-category-list span {
    margin-bottom: 13px !important;
    font-size: 15px;
    color: rgb(85, 85, 85);
    cursor: pointer;
    line-height: 20px;
    font-weight: 400;
    font-family: roboto;
}

/*tree menu*/
.ui-tree {
  margin: 0;
  padding: 0;
  list-style: none;
}
.ui-tree li {
  position: relative;
  line-height: 2em;
}
.ui-tree ul {
  position: relative;
  margin: 0 0 0 1em;
  padding: 0;
  list-style: none;
}
.ui-tree ul:before {
	content: "";
    position: absolute;
    top: -11px;
    bottom: 0;
    left: -11px;
    border-left: 1px solid rgba(0, 0, 0, 0.3);
}
.ui-tree ul li {
  padding-left: 22px;
}
.ui-tree ul li:before {
  content: "";
  position: absolute;
  top:9px;
  /* half the line-height */
  left: 0;
  width: 1em;
  /* same as indentation */
  height: 1px;
  border-top: 1px solid rgba(0, 0, 0, 0.3);
	
}

.ui-tree ul li:last-child:before {
/*   background-color: white; */
  /* same as body background */
  height: auto;
  top: 12px;
  /* half the line-height */
  left: -1px;
  bottom: 0;
}
.ui-tree ul .inner-child-item {
  margin-left: -23px;
  /* half the indentation */
}
[data-type=catogry]:before {
	border-top:none!important;
}
.inner-child-item::before {
    border-left: none !important;
}
.product-content .pp-table-container tr:nth-child(even) {
	background-color: #fff;
}

.has-no-image tbody tr:nth-child(even) .pp-table-cell {
	background-color: #eaeaea!important;
}
.has-no-image thead th.pp-table-cell{
	background-color: #eaeaea!important;
}

.product-have-slider .elementor-image-gallery {
    overflow: hidden !important;
}
.product-have-slider{
/* 	overflow:hidden!important; */
}
/* .slick-prev:before {
    content: '';
    background-image: url('http://www.avitainternational.co.uk/images/arrows.png');
	display: block;
    width: 30px;
    height: 30px;
} */
.product-have-slider .fa-angle-left.slick-arrow {
    position: absolute;
    top: 50%;
    left: 17px;
    font-size: 40px;
}
.product-have-slider .fa-angle-left.slick-arrow {
    position: absolute;
    top: 50%;
    left: 17px;
    font-size: 40px;
}
.product-have-slider .fa-angle-right.slick-arrow {
    position: absolute;
    top: 50%;
    right: 17px;
    font-size: 40px;
    z-index: 1;
}
.product-have-slider .slick-prev:before, .slick-next:before {
    color: #c72528 !important;
	font-size:28px;
}

.product-have-slider .slick-prev {
    left: 15px;
    z-index: 4;
}

.product-have-slider .slick-next {
    right: 17px;
    z-index: 4;
}

.slick-prev:before, .slick-next:before {
    font-family: auto;
    line-height: 1;
    opacity: 1;
    padding: 10px;
    color: black;
    -moz-osx-font

}
.product-have-slider-nav .gallery-item img {
    height: 128px !important;
    object-fit: cover!important;
	border: 1px solid;
    width: 145px;
}
.product-have-slider-nav .slick-current img{
	border: 1px solid #d2232a;
}

/* .pp-table-cell {
    background-color: #fff!important;

} */
.pp-table .pp-table-cell-content {
    color: #444444 !important;
	padding: 4px 0;
	line-height: 24px;
	font-size: 13px!important;
}
table > tbody > tr:nth-child(2n+1) > td {
    background-color: #ffffff !important;
}
.pp-table .pp-table-cell {
	padding: 2px 15px !important;
	border-color: #5050502b!important;
}
th .pp-table-cell-text {
    font-weight: 600;
	color:#444444;
	    font-size: 14px!important;
}
/* td.pp-table-cell:nth-child(odd) {
    font-weight: 600 !important;
	color:#444444;
	    font-size: 14px!important;
} */
.catalogue-section h2 {
    color: #444444!important;
    font-size: 18px!important;
    text-transform: uppercase!important;
	font-weight: 600!important;
}
.elementor-widget-theme-post-featured-image img {
    object-fit: cover;
	width:100%;
}
